Samba heeft een nieuwe beveiligingupdate uitgebracht om een kwetsbaarheid in alle versies van Samba 4.0.0 of hoger ingebed met Heimdal Kerberos te verhelpen, aldus een statement van het United States Computer Emergency Readiness Team.  Deze update komt als antwoord op de malware bekend als “WannaCry, “WCry” of “WannaCrypt”, welke in mei zorgde voor problemen met […]» Lees verder ...